
.kfwtable-holder table{
	width:100%!important;
}
/* 		list table 	*/
.kfw-table{
	width:100%!important;
	background-color: #fff; 
	border: 0px solid #000!important; 
	border-collapse: collapse;
  /* IE7, collapse table to remove spacing */
}
.kfw-table thead .labels th{
	background-color: #e2f0f7;
	text-align:left; font-weight:bold; color:#000;
	text-align:left; 
	padding:10px;
	border-right:1px solid #ccc;
	font-size: 110%;
}
.kfw-table thead .labels th a, .kfw-table thead .labels th a:active, .kfw-table thead .labels th a:hover{
	text-decoration:none;
	color:#000;
	font-style:italic;
}
.kfw-table thead th.tabs, #kfw-content .tabs{
	padding-top:10px;
	margin-bottom:0px;
	vertical-align:bottom;
	font-weight:normal;
	height:24px;
	padding-left:10px;
	background: #fff;
}

.kfw-table thead th.tabs a, #kfw-content .tabs a{
	
	text-decoration:none;
}
.kfw-table thead th.tabs a.off, #kfw-content .tabs a.off{
	float:left;
	color:#4b4b4b;
	font-weight:bold;
	font-family:"Upstaged Black", Verdana, Arial,Helvetica,Sans-serif;
	padding:2px 5px 2px 5px;
	height:24px;
	text-decoration:none;
	background: #DDDDDD!important; 
	text-align:left; 
	margin-left:7px;
	margin-right:7px;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	text-decoration: none;
}

.kfw-table thead th.tabs a.off:hover,  #kfw-content .tabs a.off:hover{
	float:left;
	background-color: #e2f0f7!important;
	color: #000000;
	font-weight:bold;
	font-family:"Upstaged Black", Verdana, Arial,Helvetica,Sans-serif;
	height:24px;	
	text-align:left; 
	margin-left:7px;
	margin-right:7px;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	padding:2px 5px 2px 5px;
	text-decoration: none;
}

.kfw-table thead th.tabs a.on, #kfw-content .tabs a.on{
	float:left;
	color:#4b4b4b;
	font-weight:bold;
	font-family:"Upstaged Black", Verdana, Arial,Helvetica,Sans-serif;
	padding:2px 5px 2px 5px;
	height:24px;
	text-decoration:none;
	background: #DAE6ED!important; 
	text-align:left; 
	margin-left:7px;
	margin-right:7px;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	text-decoration: none;
}

.kfw-table thead th.tabs a.on:hover,  #kfw-content .tabs a.on:hover{
	float:left;
	background-color: #e2f0f7!important;
	color: #000000;
	font-weight:bold;
	font-family:"Upstaged Black", Verdana, Arial,Helvetica,Sans-serif;
	height:24px;	
	text-align:left; 
	margin-left:7px;
	margin-right:7px;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	padding:2px 5px 2px 5px;
	text-decoration: none;
}
.kfw-table tbody tr.odd {
	background-color: #fff;
	color:#555555;
	border: 1px solid #efefed;
}
.kfw-table tbody tr.even {
	background-color: #fcfcfb;
	border: 1px solid #efefed;
	
}

.kfw-table tbody tr.odd:hover {
	background-color: #e2f0f7;
	border: 1px solid #efefed;
}
.kfw-table tbody tr.even:hover {
	background-color: #e2f0f7;
	border: 1px solid #efefed;
}
.kfw-table tbody td {
	border: 1px solid #efefed;
	color:#464646;
	line-height: 1.5;
}
.kfw-table tbody td a{
	text-decoration:none;
	line-height: 1.5;
	color:#464646;
}